.listcenter4 {
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.toppics {
	max-height: 900px;
	bottom: 80%;
	width: 100%;
	overflow-y: hidden;
}

.heading-title {
    padding-top: 0px;
    position: absolute;
    margin-top: 0px;
    overflow-x: visible;
    overflow-y: visible;
    top: 5%;
    font-size: xx-large;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    left: 5%;
    color: #F9E162;
}
.heading-title-w {
    padding-top: 0px;
    position: absolute;
    margin-top: 0px;
    overflow-x: visible;
    overflow-y: visible;
    top: 5%;
    font-size: xx-large;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-weight: 200;
    left: 5%;
    color: #F1E7B0;
}
.heading-title-map {
	padding-left: 25px;
	padding-top: 0px;
	position: absolute;
	margin-top: 0px;
	overflow-x: visible;
	overflow-y: visible;
	top: 140px;
	float: left;
	visibility: visible;
}
.heading-title-2 {
	padding-left: 25px;
	padding-top: 0px;
	position: absolute;
	margin-top: 0px;
	overflow-x: visible;
	overflow-y: visible;
	top: 110px;
	float: left;
	color: #E9E9E9;
}
.heading-title-3 {
	padding-left: 25px;
	padding-top: 0px;
	position: absolute;
	margin-top: 0px;
	overflow-x: visible;
	overflow-y: visible;
	top: 130px;
	float: left;
	color: #D51500;
}
h2.heading-title-sub {
	padding-left: 25px;
	padding-top: 0px;
	position: absolute;
	margin-top: 0px;
	overflow-x: visible;
	overflow-y: visible;
	top: 170px;
}
.heading-title2 {
    padding-left: 25px;
    color: #EFEFEF;
}
.paraleft {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 25px;
	text-align: left;
	margin-right: 0px;
	float: left;
	clear: none;
}
.pararight {
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: left;
	float: right;
}
.pararight2 {
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: left;
	overflow-x: hidden;
	overflow-y: hidden;
	margin: 0;
	position: relative;
	display: inline-block;
	clear: none;
	min-width: 250px;
}
.picright {
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 15px;
	text-align: right;
	float: right;
	clear: none;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.picleft {
	display: inline-block;
	min-width: 250px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 10%;
	clear: none;
	overflow-x: hidden;
	text-align: left;
	float: left;
	overflow-y: hidden;
	position: relative;
	max-width: 40%;
}
.controw {
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline-block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	min-height: 200px;
	clear: both;
}
.listcenter3 {
    padding-top: 10px;
    text-align: right;
    float: left;
    padding-left: 20px;
    min-width: 300px;
    overflow-x: visible;
}
.footer-menu {
}
.address {
	color: #BCBCBC;
	text-align: left;
	font-size: 15px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.footer .row_2 {
    height: 240px;
    text-align: center;
    background-image: -webkit-linear-gradient(270deg, rgba(224, 224, 224, 0.97) 33.16%, rgba(49, 49, 49, 0.97) 100%, rgba(11, 11, 11, 0.88) 100%);
    background-image: -moz-linear-gradient(270deg, rgba(224, 224, 224, 0.97) 33.16%, rgba(49, 49, 49, 0.97) 100%, rgba(11, 11, 11, 0.88) 100%);
    background-image: -o-linear-gradient(270deg, rgba(224, 224, 224, 0.97) 33.16%, rgba(49, 49, 49, 0.97) 100%, rgba(11, 11, 11, 0.88) 100%);
    background-image: linear-gradient(180deg, rgba(224, 224, 224, 0.97) 33.16%, rgba(49, 49, 49, 0.97) 100%, rgba(11, 11, 11, 0.88) 100%);
    background-origin: content-box;
    background-attachment: fixed;
    background-color: #FFFFFF;
}
.promo {
    color: #870001;
    font-size: 2em;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.btn.btn-lg.btn-default.booking {
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    color: #000000;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    border-style: groove;
    border-color: #686868;
    border-radius: 10px;
    background-image: -webkit-linear-gradient(270deg, rgba(244, 255, 248, 1.00) 0%, rgba(96, 151, 96, 1.00) 100%);
    background-image: -moz-linear-gradient(270deg, rgba(244, 255, 248, 1.00) 0%, rgba(96, 151, 96, 1.00) 100%);
    background-image: -o-linear-gradient(270deg, rgba(244, 255, 248, 1.00) 0%, rgba(96, 151, 96, 1.00) 100%);
    background-image: linear-gradient(180deg, rgba(244, 255, 248, 1.00) 0%, rgba(96, 151, 96, 1.00) 100%);
}
.btn.btn-lg.btn-default.booking:hover {
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    color: #000000;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    border-style: groove;
    border-color: #686868;
    border-radius: 10px;
    background-image: -webkit-linear-gradient(270deg, rgba(226, 255, 237, 1.00) 0%, rgba(0, 151, 0, 1.00) 100%);
    background-image: -moz-linear-gradient(270deg, rgba(226, 255, 237, 1.00) 0%, rgba(0, 151, 0, 1.00) 100%);
    background-image: -o-linear-gradient(270deg, rgba(226, 255, 237, 1.00) 0%, rgba(0, 151, 0, 1.00) 100%);
    background-image: linear-gradient(180deg, rgba(226, 255, 237, 1.00) 0%, rgba(0, 151, 0, 1.00) 100%);
}
.promo-h4 {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    padding-left: auto;
    padding-right: auto;
}
.row_3 .column_9 .row_15 {
    padding-left: 0px;
}
.map-responsive {
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 70%;
    height: 0px;
    padding-left: 50%;
    padding-top: 50%;
    padding-right: 70%;
    max-width: 100%;
}
.map-responsive iframe {
    min-width: 100%;
    min-height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
}
.page-content .row_10 .top-image {
	overflow-x: visible;
	width: 100%;
	overflow-y: hidden;
	bottom: 0px;
	margin-top: -50px;
	position: static;
}
.google-map {
	position: relative;
	bottom: 56.25%;
	overflow-x: hidden;
	overflow-y: hidden;
	height: 700px;
	max-height: 80%;
}
.data {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: x-large;
}
.row.dark {
	background-color: #929292;
}
.row.black {
	background-color: #232323;
}
.row.grey {
	background-color: #D7D7D7;
}
.bigtext {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
}
.row.details {
	margin-left: auto;
	max-width: 1000px;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.email {
	margin-top: 5px;


}
.tablew {
	width: 100%;

}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.col-lg-12.noscroll {
	width: 100%;
	overflow-x: hidden;
	background-repeat: no-repeat;
	margin-left: auto;
	overflow-y: hidden;
}
.gallery {
	max-width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.spring {
	max-width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.menu-links {
}
a.base , a.base:visited, a.base:active{
	color: #BCBCBC;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
.home-page {

}
.align-left {
    text-align: left;
}
















@media only screen and (min-width : 768px) {
a.base:hover {
	color: #BCBCBC;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration: underline;
}
    .footer .row_2 {
        height: 180px;
    }
    .controw {
        height: 100%;
        min-height:100%;
    }
}
@media only screen and (min-width : 1024px) {
    .footer .row_2 {
        height: 180px;
    }
    .controw {
	height: 100%;
	min-height: 100%;
	max-width: 100%;
	margin-left: 15px;
	margin-right: 15px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
    }
}
@charset  "utf-8";
 .foot-header {
    text-align: left;
    font-size: 17px;
    padding-top: 5px;
    padding-bottom: 10px;
    color: #BCBCBC;
    font-weight: bold;
}
@media screen {
}
